import { GefestElement } from "../element";

export class GefestCenter extends GefestElement {
    constructor(content : (GefestElement | string)[] | string) {
        super(content);
    }

    protected wrapHTML (content: string): string {
        const attrString = this.attributesToString();
        return `<center ${attrString}>${content}</center>`;
    }
}